﻿#Td_Title_d002v11 {
	font-size: 12px;
	height: 23px;
}
#Td_No_Title_d002v11 {
	font-size: 12px;
	height: 0px;
}
#Td_Title_Admin_d002v11 {
	font-size: 12px;
	height: 30px;
}
#Table_Title_d002v11 {
	font-size: 12px;
	width: 100%;
	height: 100%;
}
/* Admin */
.dnnTitleAdmin_d002v11 {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
/* Bar, Bar_B, Bar_B_Dark, Bar_B_Orange, Bar_Dark, Bar_Orange, BarBox, BarBox_Dark, BarBox_Dark_G, BarBox_G, 
   BarBox_L, BarBox_L_Dark, BarBox_L_Dark_G, BarBox_L_G, BarFrame, BarFrame_B_Dark, BarFrame_B_Orange, BarFrame_B_W, 
   BarFrame_Dark, BarFrame_Orange, BarFrame_R_Dark, BarFrame_R_Orange, BarFrameBox_B, BarFrameBox_B_Dark_W, 
   BarFrameBox_B_Orange_W, BarFrameBox_Dark_W, BarFrameBox_Orange_W, BarFrameBox_R_Dark, BarFrameBox_W */
.dnnTitleWhite11px_d002v11 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
/* Bar_B_Gray, Bar_Gray, Bar_Light, BarBox_Gray_S, BarBox_L_Gray_S, BarFrame_B_Gray, 
   BarFrame_Gray, BarFrame_Light, BarFrame_R, BarFrame_R_Img2, BarFrame_R_Light, BarFrameBox_B_Gray_W, 
   BarFrameBox_Gray_W, BarFrameBox_Light_W, BarFrameBox_R, Ridge */
.dnnTitleColor11px_d002v11 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #9E5B34;
}
/* Bar_B_Light, BarFrame_B_Light, BarFrameBox_B_Light_W, */
.dnnTitleColorDark11px_d002v11 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #6B310F;
}
/* Line, Line_Dark, Line_Gray, Line_Light, Line_D, Line_D_Dark, Line_D_Gray, Line_D_Light */
.dnnTitleBlack11px_d002v11 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	font-variant: small-caps;
}
/* Box, Box_Dark, BoxFrame, BoxFrame_Dark */
.dnnTitleWhite12px_d002v11 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
/* Frame_Gray, Frame_R_Gray, FrameBox_Gray_W */
.dnnTitleGray12px_d002v11 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #ABA5A2;
}
/* Box_Gray, Box_Light, BoxFrame_Gray, Frame, Frame_Orange, Frame_R, FrameBox_Orange_W, FrameBox_W */
.dnnTitleColor12px_d002v11 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #9E5B34;
}
/* Frame_Light, Frame_R_Light, FrameBox_Light_W */
.dnnTitleColorLight12px_d002v11 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #D19775;
}
/* BoxFrame_Light, Frame_Dark, Frame_R_Dark, FrameBox_Dark_W */
.dnnTitleColorDark12px_d002v11 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #6B310F;
}
/* Title_Gray */
.dnnTitleGray14px_d002v11 {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #ABA5A2;
}
/* Title */
.dnnTitleColor14px_d002v11 {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #9E5B34;
}
/* Title_Light */
.dnnTitleColorLight14px_d002v11 {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #D19775;
}
/* Title_Dark */
.dnnTitleColorDark14px_d002v11 {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #6B310F;
}
.Bg_White_d002v11 {
	background-color: #FFFFFF;
}
.Bg_Gray_d002v11 {
	background-color: #E3DEDC;
}
.Bg_GrayLight_d002v11 {
	background-color: #EDEAE8;
}
.Bg_Color_d002v11 {
	background-color: #9E5B34;
}
.Bg_ColorLight_d002v11 {
	background-color: #E7D1BE;
}
.Bg_ColorDark_d002v11 {
	background-color: #6B310F;
}
.Border_Gray_d002v11 {
	border: 1px solid #C4C1BE;
}
.Border_Color_d002v11 {
	border: 1px solid #9E5B34;
}
.Border_ColorLight_d002v11 {
	border: 1px solid #DEAB81;
}
.Border_ColorDark_d002v11 {
	border: 1px solid #6B310F;
}
.LineBot_Gray_d002v11 {
	border-bottom: 1px solid #C4C1BE;
}
.LineBot_GrayDark_d002v11 {
	border-bottom: 1px solid #9E9B98;
}
.LineBot_Color_d002v11 {
	border-bottom: 1px solid #9E5B34;
}
.LineBot_ColorDark_d002v11 {
	border-bottom: 1px solid #6B310F;
}
.Line_Color_d002v11 {
	border-bottom: 2px solid #9E5B34;
}
.Line_ColorLight_d002v11 {
	border-bottom: 2px solid #DEAB81;
}
.Line_ColorDark_d002v11 {
	border-bottom: 2px solid #6B310F;
}
.Line_Gray_d002v11 {
	border-bottom: 2px solid #E3DEDC;
}
.BottomGap_d002v11 {
	font-size: 10px;
	height: 13px;
}
